free_audio_stream_buffer(3)

NAME
free_audio_stream_buffer

SYNOPSIS
#include <allegro.h>

void free_audio_stream_buffer(AUDIOSTREAM *stream);

DESCRIPTION
Call this function after get_audio_stream_buffer() returns a non-NULL address, to indicate that you have loaded a new block of samples to that location and the data is now ready to be played.

SEE ALSO
get_audio_stream_buffer(3), exstream(3)